Subject: [LADs are being interviewed]

From: [email-masked] (Mi Mi)
Date: Thu, 11 Nov 93 14:12:19 CST

=FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI=
=FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI==FYI=

>From: ****.*** <*****@**************.EDU>

HI, Mi MI Sr.:

I am sending this message to you for broadcasting.  However, please delete
my identity before distribution.

** ****

************************************************************************
LADs are being interviewed for final approval

Now it seems the lads who filed I-485 are being interviewed for the
final approval of their green cards.  This happened in last week in
locaal INS field offices.

You are asked to go with the principal's approval notice, and questions
on the I-485(such as crime, CP memberships, etc) are being repeated
before an examiner.  The medical examination form is also required for the
interview.  The applicants are asked to sign and fingerprint the form to
make the green card.

The examiner told the applicants that formal approval notice will be sent
out when the quota for EB-3 is available.  No any interview is required
after that.

This is all I have after the interview in INS local office.
************************************************************************